html{background:#151515}
body										{margin:0; background:#151515; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
*											{margin:0; padding:0}
a											{color:#E55C19; text-decoration:none}
img											{border:0}
h1,h2,h3,h4,h5,h6			 {font-weight:normal}
li										 {list-style:none}
form                   {display: inline;}

#head										{width:100%; min-width:980px; float:left; background:url(../images/headBg.png) repeat-x}
.head_height								{height:178px}
.head_pad									{padding-bottom:5px}
#head_cen									{width:980px; margin:0 auto}
#head_sup									{width:980px; float:left; position:relative}
#head div.curr								{width:auto; margin-top:12px; float:left; font-size:11px; color:#999999; line-height:25px; letter-spacing:1px}
#head div.cart								{width:auto; margin-top:12px; float:right;}
#head div.cart								{padding-left: 10px; font-size:11px; color:#999999; line-height:25px; letter-spacing:1px}
#head div.cart img      {width:24px; height:24px; vertical-align:middle; margin-right: 5px;}
#head p.search								{width:auto; margin-top:12px; margin-left:52px; float:left; font-size:11px; color:#999999; line-height:25px; letter-spacing:1px}
#head p.search label						{width:auto; margin-right:10px; float:left}
#head p.search input.txt					{width:135px; height:21px; margin-right:7px; float:left; font-size:12px; color:#ffffff; border:0; background:url(../images/searchbg.png) no-repeat;}
#head p.search input.btn  {width:68px; height:21px; float:left; border:0; font-size:11px; color:#999999; text-align:center; cursor:pointer; background:url(../images/searchbtn.png) no-repeat}
#head p.search input.btn:active, #content_left .thebox	input.btn:active {background-position:2px 2px}
#head div.logo										{width:240px; height:82px; margin-top:11px; float:left;}
#head div.logo a									{width:100%; height:100%; float:left;}
#head div.rmenu									{width:auto; margin-top:20px; float:right}
#head p.user									{width:auto; font-size:12px; float:right; color: #31a1ff; line-height:18px;}
#head ul									{width:auto; height:44px; margin-top:30px;}
#head ul li									{width:auto; margin-left:1px; float:left; font-size:13px; color:#E55C19; line-height:35px; text-transform:uppercase}
#head ul li:first-child						{margin:0}
#head ul li	a,#head ul li a.active			{width:auto; height:42px; padding:0 23px; float:left; color:inherit; background:#252525}
#head ul li	a:hover,#head ul li a.active	{color:#31a1ff; background:#272727}

img.ban_bg									{width:auto; float:left; position:absolute; top:139px; left:-24px}
h4                 {font-size:18px; color:#31a1ff; font-weight:bold; line-height:50px; letter-spacing:-1px}
#content									{width:100%; min-width:980px; padding-bottom:36px; float:left; background:#ffffff url(../images/contentBg.png) repeat-x}
#content_cen								{width:980px; margin: 0px auto}
#content_left								{width:200px;float:left; margin-top:10px;}
#content_left .thebox				{padding:10px; border-bottom: 1px dashed}
#content_left .thebox p			{margin-top:10px;}
#content_left ul				{list-style:none;}
#content_left ul li				{background:url(../images/arrow_right.png) 0 3px no-repeat; padding-left:20px;}

.s_font  {font-size:12px;}
.cen     {text-align:center;}

#content_left .thebox	input.btn {width:79px; height:29px; font-size:12px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; border:0; background:url(../images/submitBtn2.png) no-repeat}
#content_left .thebox input.txt	{width:150px; margin:5px 20px 10px 0; padding:3px 5px; height:30px; float:left; font-size:17px; color:#a3a3a3; border:#cbcbcb solid 1px; background:#ffffff;font-family:"Trebuchet MS",Arial, Helvetica, sans-serif}

#content_sup								{width:700px; margin-left: 230px; margin-right:30px;}

.welcom_pan									{width:100%; margin-top:18px; padding-bottom:16px; float:left; border-bottom:#c9c9c9 solid 1px; background:url(../images/crosslines.png) no-repeat right 8px}
h2											{width:auto; margin-top:9px; float:left; font-size:26px; color:#31a1ff; font-weight:bold; line-height:30px; letter-spacing:-1px}
h2 span										{color:#3b3b3b; margin-right:5px}
h2 span.testimonial										{color:#3b3b3b; margin:0px}
.welcom_pan p								{width:100%; margin:5px 5px 0 14px; float:left; font-size:15px; color:#4d4d4d; line-height:19px}
.welcom_pan	iframe							{margin:37px 0 0 14px; float:left; border-bottom:#c9c9c9 solid 1px; background:url(../images/crosslines.png) no-repeat right 8px}
.welcom_pan a.enlarg						{width:auto; margin:15px 0 0 14px; float:left; color:#848484}
.welcom_pan h3								{clear:left}
.welcom_pan h4								{clear:left;color:#3b3b3b;letter-spacing:0px;margin-bottom:0px;}
.welcom_pan ul									{width:100%; float:left}
.welcom_pan ul li									{width:20%; margin-top:21px; float:left;}

h3											{width:auto; font-size:24px; color:#31a1ff; font-weight:bold; line-height:60px; letter-spacing:-1px}
h3 span										{color:#3b3b3b; margin-right:0px}
h3 a										{color:#3b3b3b;font-size:22px;letter-spacing:0px}

#hlisting										{width:100%; margin-top:24px; float:left}
#hlisting ul									{width:100%; float:left}
#hlisting ul li									{width:100%; margin-top:21px; float:left; border-top:#c9c9c9 solid 1px}
#hlisting ul li:first-child						{margin-top:0; border:0}
#hlisting ul li a								{width:auto; margin-top:25px; float:left;font-size:18px; color:#E55C19; line-height:24px}
#hlisting ul li p								{width:100%; margin-top:16px; float:left; font-size:14px; color:#5c5c5c; line-height:18px}
#hlisting ul li p a.thumb				 {float:left; margin: 0 10px 10px 0; border: 7px outset #969696; padding: 2px;background-color: #31a1ff; line-height:0px;}
#hlisting ul li p a.buy							{margin-top: 5px;}
#hlisting h3							{background: url(../icon/featured.png) no-repeat left; padding-left: 38px;}

#clisting										{width:100%; margin-top:14px; float:left}
#clisting ul									{width:100%; float:left}
#clisting ul li									{width:100%; margin-top:21px; float:left; border-top:#c9c9c9 solid 1px}
#clisting ul li:first-child						{margin-top:0; border:0}
#clisting ul li:last-child						{margin-bottom:20px;}
#clisting ul li a								{width:auto; margin-top:25px; float:left; font-size:18px; color:#E55C19; line-height:24px}
#clisting ul li p								{width:100%; margin-top:16px; float:left; font-size:14px; color:#5c5c5c; line-height:18px}
#clisting ul li p a.thumb							{float:left; margin: 0 10px 10px 0; border: 7px outset #969696; padding: 2px;background-color: #31a1ff; line-height:0px;}
#clisting ul li p a.buy							{margin-top: 5px;}
#clisting p                {margin-top: 20px;font-size: 14px; padding-left: 10px;}

#nlisting										{width:100%; margin-top:14px; float:left}
#nlisting ul									{width:100%;}
#nlisting ul li									{width:100%; margin-top:21px; float:left; border-top:#c9c9c9 solid 1px}
#nlisting ul li:first-child						{margin-top:0; border:0}
#nlisting ul li:last-child						{margin-bottom:20px;}
#nlisting ul li a								{width:auto; margin-top:25px; float:left; font-size:18px; color:#E55C19; line-height:24px}
#nlisting ul li p								{width:100%; margin-top:16px; float:left; font-size:12px; color:#5c5c5c; line-height:16px}
#nlisting ul li p a.thumb							{float:left; margin: 0 10px 10px 0; border: 7px outset #969696; padding: 2px;background-color: #31a1ff; line-height:0px;}
#nlisting ul li p a.buy							{margin-top: 5px;}
#nlisting ul li span              {font-size:14px;font-weight:bold;}
#nlisting ul li span.specialprice1 {text-decoration: line-through;}
#nlisting ul li span.specialprice2 {color: #3091BB;text-decoration: blink;}
#nlisting p                {margin-top: 20px;font-size: 12px; padding-left: 10px;}

#pinfo										{width:100%; margin-top:18px; float:left}
#pinfo h1											{width:auto; font-size:22px; color:#31a1ff; font-weight:bold; line-height:50px; letter-spacing:0px}
#pinfo img.pthumb							{margin-top: 10px; border: 7px outset #969696; padding: 2px;background-color: #31a1ff}
#pinfo div.pinfobox           {float:left; margin: 0px 50px 10px 5px; font-size:13px; color: #484E53; line-height:24px; padding:0;}
#pinfo div.pinfobox select {width:230px; padding:3px 5px; height:28px; font-size:15px; color:#a3a3a3; border:#cbcbcb solid 1px; background:#ffffff; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif}
#pinfo div.pinfobox label  { display: inline-block; width: 50px;}
#pinfo div.infoimg         {text-align:center;}
#pinfo div.pdsc           {clear: both; margin: 0px 20px 10px 5px; font-size:15px; color: #484E53; padding: 10px 0px; border-top: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9;}
#pinfo div.pdsc h5    { font-size:15px; padding-left: 38px; font-weight: bold; line-height:45px;}
#pinfo div.pdsc h5.dsc    { background: url(../icon/dsc.png) no-repeat left;}
#pinfo div.pdsc h5.feat    { background: url(../icon/feat.png) no-repeat left;}
#pinfo div.pdsc h5.details    { background: url(../icon/details.png) no-repeat left;}
#pinfo div.pdsc h5.require    { background: url(../icon/require.png) no-repeat left;}
#pinfo div.pdsc h5.demo    { background: url(../icon/demo.png) no-repeat left;}
#pinfo div.pdsc ul   { margin-bottom: 15px;}
#pinfo div.pdsc li    { background: url(../icon/accept.gif) no-repeat left; padding-left: 20px;}
#pinfo div.pdsc a    { background: url(../icon/link.jpg) no-repeat left; padding-left: 20px;}
#pinfo span.specialprice {text-decoration: line-through; color:#494949; font-size:11px;}
#pinfo p                 {margin-bottom: 15px;}
#pinfo p.smallinfo       {font-size:14px; margin-top: 20px;}
#pinfo p.sep              {margin-top: 5px; margin-bottom: 5px; font-weight:bold;}
#pinfo p.sep2              {margin-top: 10px; margin-bottom: 0px;}

#cmain									{width:100%; margin-top:14px; float:left; color: #484E53;}
#cmain p									{margin: 10px 0px;}
#cmain p.button-right		 {float:right; padding-right:100px;}
#cmain p.button-right2		 {float:right;}
#cmain input.txt							{width:230px; margin:10px 20px 0 0; padding:3px 5px; height:30px; font-size:17px; color:#a3a3a3; border:#cbcbcb solid 1px; background:#ffffff; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif}
#cmain input.txt2, #cmain select, #cmain textarea {width:230px; padding:3px 5px; height:30px; font-size:17px; color:#a3a3a3; border:#cbcbcb solid 1px; background:#ffffff; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif}
#cmain input.btn							{width:113px; height:42px; margin-top:18px; float:left; font-size:17px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; border:0; background:url(../images/submitBtn.png) no-repeat}
#cmain input.btn2							{width:113px; height:42px; margin-top:18px; font-size:17px; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; border:0; background:url(../images/submitBtn.png) no-repeat}
#cmain input.btn:active					{background-position:1px 1px}
#cmain input.btn2:active					{background-position:1px 1px}
#cmain fieldset            { padding-left: 5px; }
#cmain label               { display: inline-block; width: 180px; font-weight:bold;}
#cmain label.top         {vertical-align: top; padding-top:10px;}
#cmain textarea          {width: 500px; height: 120px;}
#cmain img.finish        {float:left; margin: 15px 20px 0 0;}
#cmain img.finish2       {float:left; margin: 10px 20px 0 0;}
#cmain h5								 {font-size:16px; font-weight:bold; line-height:50px;}
#cmain p.pages           {font-size: 12px; padding-left: 10px;}
#cmain p.form_sep        {margin-top: 30px;}
#cmain p.sep_bottom      {margin-bottom: 30px;}

#cmain div.spages        {font-size: 13.5px;}
#cmain div.spages h5     {line-height:20px; padding-top:10px;}
#cmain div.spages a     {text-decoration:underline;}
#cmain div.spages img.dev        {float:left; margin: 10px 10px 0 0;}
/* my about */
#cmain div.spages h3.about {color: #484E53;font-size:20px;}
/* #cmain div.spages ul {margin:0px;padding:0px;}
#cmain div.spages ul li {margin:0px;padding:0px;} */
#cmain div.spages ul.feat, #cmain div.spages ul.feat_link  {list-style:none;padding:0px;margin: 5px 0px 15px 5px;}
#cmain div.spages ul.feat li {background:url(../images/check_green.png) 0 0 no-repeat;padding-left:20px;}
#cmain div.spages ul.feat_link li {background:url(../images/link.jpg) 0 0 no-repeat;padding-left:20px;margin-top:10px;}
#cmain div.spages ul.faq {list-style:none;border-bottom:#c9c9c9 solid 1px;padding-bottom:20px;margin-bottom:20px;}
#cmain div.spages ul.faq li {background:url(../icon/question.gif) 0 0 no-repeat;padding-left:20px;margin-top:15px;}
#cmain div.spages ul.faq li:first-child	{margin-top:0;}
#cmain div.spages ul.faq li a	{font-weight: bold}
#cmain div.spages p span	{float:right;}

#cmain div.testimonials img.testi        {float:left; margin-right: 10px;}
#cmain div.testimonials p      {padding-top: 30px;}
#cmain div.testimonials h5  {background:url(../icon/comment.png) 0 0 no-repeat;padding-left:38px;line-height:35px;margin-top:30px;}
#cmain div.testimonials p.comment {padding: 0px;}

#cmain div.nform	{margin-top:20px;}


#foot										{width:100%; min-width:980px; height:163px; float:left; background:url(../images/footBg.png) repeat-x}
#foot_cen									{width:980px; margin:28px auto 0 auto}
#foot h6									{width:160px; height:36px; margin:0 auto; text-indent:-9999px; background:url(../images/logo.png) no-repeat}
#foot h6 a									{width:100%; height:100%; float:left}
#foot ul									{width:558px; margin:11px auto 0 auto}
#foot ul li									{width:auto; float:left; font-size:14px; color:#767676; line-height:18px}
#foot ul li a								{width:auto; float:left; color:inherit}
#foot ul li.space							{width:auto; float:left; padding:0 6px}
#foot p										{width:100%; margin-top:10px; float:left; font-size:14px; color:#767676; line-height:18px; text-align:center}
#foot p	a									{color:inherit}

/* my new */
.defloat {clear: both;}

.my_success { 
	padding: 5px 5px 5px 45px;
  margin: 0px 0px 20px 0px;
  background: transparent url(../icon/success.png) no-repeat center left;
  background-position:7px;
  border: 2px solid #390; font-size: 12px; background-color: #99ff00;
}

.my_error { 
	padding: 6px 6px 6px 45px;
  margin: 0px 0px 20px 0px;
  background: transparent url(../icon/error.png) no-repeat center left;
  background-position:7px;
  border: 2px solid #FF0000; font-size: 12px; background-color: #FFB7B7;
}

.es1 {
	background: #E2F3C7;
	font-size: 12px;
}

.es2 {
	font-weight: bold;
}

.es3 {
  font-size: 11px;
  padding-bottom: 15px;
}

.es4 {
  font-size: 15px;
  vertical-align:top;
  width: 50%;
  font-weight: bold;
  padding: 5px;
}

.es5 {
  font-size: 12px;
  vertical-align:top;
  width: 50%;
  padding: 5px;
}

.es6 {
	font-size: 13px;
  /*vertical-align:center;*/
  width: 50%;
  padding: 5px;
  border: 1px solid #d3d1d1;
}

.es7 {
	float:right;
	padding-top: 30px;
}

.es8 {
	float:right;
}


/* old */
.ch5 {
 font-size: 11px;
 font-weight: bold;
 text-decoration: none; 
 color: #E55C19;
}

.ch8 {
 font-size: 15px;
 font-weight: bold;
 color: #3091BB;
}

 .ch11 {
 font-size: 13px;
 font-weight: bold;
 color: #484E53;
}

/* message box */

.messageBox { font-size: 12px; }
.messageStackError, .messageStackWarning { font-size: 13px; background-color: #ffb3b5; padding: 5px; }
.messageStackSuccess { 
	padding: 5px 5px 5px 45px;
  margin: 0px 0px 20px 0px;
  background: transparent url(../icon/success.png) no-repeat center left;
  background-position:7px;
  border: 2px solid #390; font-size: 12px; background-color: #99ff00; }

/* input requirement */

.inputRequirement {font-size: 12px; color: #ff0000; }

.productListing-heading {

border-right:2px solid #ffffff; 
border-bottom:2px solid #ffffff;  
text-align:center; 

  color: #484E53;
  font-weight: bold;
  padding: 10px;
  font-size: 13px;
  background: #E2F3C7;
  /*shopping-cart header/footer color OLD COLOR: #E2F3C7*/
}

TD.productListing-data {
border-right:2px solid #ffffff; 
border-bottom:2px solid #ffffff;  
text-align:center;
vertical-align:top; 
padding:5px 0 5px 0;
  font-size: 12px;
  color: #484E53;
}

TD.ZZZproductListing-data {

text-align:left;
vertical-align:top; 
padding:5px 0 5px 0;
  font-size: 12px;
  color: #484E53;
}

tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productreviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd {
  background: #F1F1F1;
  /*shopping-cart content color*/
}

tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productreviews-even, tr.upcomingProducts-even, tr.shippingOptions-even {
  background: #F1F1F1;
  /*shopping-cart content color*/
}

table.productListing {
  border: 0px;
  border-style: solid;
  border-color: #E2F3C7;
  /*shopping-cart header/footer color*/
  border-spacing: 1px;
  
}

.infoBox {
  background: #D3D1D1;
}

.infoBoxContents {
	background: #FFFFFF;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-size: 10px;
}

table.order { width: 100%; border: 1px solid #D3D1D1; padding:2px;}
table.order tr td {font-size: 13px; color: #484E53; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
table.order tr.moduleRowOver td { background-color: #FFFF9B; cursor: pointer;}
table.order tr td.arrow {background: url(../icon/arrow_green.png) no-repeat left; padding-left: 20px; line-height:20px;}

table.order_end {border-top: 0; margin-bottom:10px;}
table.hlight {background:#ffffc1;}
table.order_sep {margin-top: 20px; padding:20px;}
table.no_border {border: 0; padding:0;}

.button_sep {padding-bottom:50px;}

.checkoutBarFrom, .checkoutBarTo { font-size: 13px; color: #8c8c8c; }
.checkoutBarCurrent { font-size: 13px; color: #000000; }

table.order tr.paysys td { padding:5px; }
table.order tr.paysysRowOver td { padding:5px; background-color: #FFFF9B; cursor: pointer;}
table.order tr.paysys_sel td { padding:5px; background-color: #FFFF9B; cursor: pointer;}
table.order tr td.mainsel { padding-right:0px; text-align:right; }
table.order tr td.main_arrow { padding-right:15px; text-align:right; line-height: 25px;}

table.downl { width: 100%; border: 1px solid #D3D1D1; border-spacing: 0;}
table.downl a { text-decoration: underline;}
table.downl tr td {font-size: 13px; color: #484E53; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:5px;}
table.downl tr td.downinput {padding-bottom:10px;}
table.downl tr td.first {width: 240px;}
table.downl tr.download td { border-bottom: 1px solid #D3D1D1; }